/* -----------------------------------------------------------------------------------
   TinyMCE specific rules - These rules affect how content is displayed in the wysiwyg
   editor itself.  They will be ignored by your live site because they specify a class
   name that is only used in the wysiwyg (.mceContentBody).

   Note: If you have the 'styleselect' button enabled in /lib/wysiwyg.php
   then a list of the classes in this file will be display as a dropdown allowing the user
   to select them to style their content.

   Reference: http://wiki.moxiecode.com/index.php/TinyMCE:Configuration/content_css
   Reference: http://wiki.moxiecode.com/index.php/TinyMCE:Control_reference
   ----------------------------------------------------------------------------------- */

body.mceContentBody {
  background:#FFFFFF;
}

body.mceContentBody, .mceContentBody td, .mceContentBody pre {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
}

/* -----------------------------------------------------------------------------------
   Site specific CSS - If you want to load this stylesheet for both the wysiwyg and
   your website, such as if you are using 'styleselect' and you don't want to enter
   your classes in two files, you can enter your website CSS below:
   ----------------------------------------------------------------------------------- */

/* add classes here to have them appear in your 'styleselect' pulldown */
.imagefloatleft {
	float: left;
	margin-right: 15px;	
	margin-bottom: 20px;
}
.imagefloatright {
	float: right;
	margin-left: 15px;
	margin-bottom: 20px;	
}

